﻿/*::::::::::::::::::::::::::::footermenu1 CSS::::::::::::::::::::::::::::*/

#footermenu1 {
	width: 180px;
	margin-top: 0px;
	text-align:left;
}

#footermenu1 ul 
{
     width: 180px;
	list-style: none;
	margin: 0;
	padding: 0;
}

*#footermenu1 ul li 
{
    width: 180px;
    height: auto;
    line-height:22px;
    padding:0px 0 5px 15px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 1.10em;
    color:#8bcad0;
    font-weight:normal;
    letter-spacing: 0.03em;   
    margin:7px 0;
    background: url(../../App_Themes/ELPISCMS/images/bullets_icon01.gif) no-repeat center left;
    border-bottom:1px solid #0b2426;
    }

*#footermenu1 ul li a
{
    width: 180px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 1.10em;
    color:#8bcad0;
    font-weight:normal;
    letter-spacing: 0.03em;  
    }
    
*#footermenu1 ul li a:hover
{
    width: 180px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 1.10em;
    color:#ffffff;
    font-weight:normal;
    letter-spacing: 0.03em;  
    }
	
/*#menu8 li a 
{
    width: 180px;
	text-decoration: none;
    background: url(../../App_Themes/ELPISCMS/images/bullets_icon01.gif) no-repeat center left;
	line-height:20px;
	padding: 20px 0 10px 25px;
	border-bottom:1px solid #31374f;
	margin-bottom:10px;
}
	

	
#menu8 li a:hover {
	color: #257EB7;
	background: url(../../App_Themes/ELPISCMS/images/bullets_icon01.gif) no-repeat center left;
	line-height:10px;
	padding: 8px 0 20px 25px;
}

	
#menu8 li a:active {
	color: #fff;
	background: url(../../App_Themes/ELPISCMS/images/bullets_icon01.gif) 0 -64px no-repeat;
	padding: 8px 0 0 25px;
}*/

/*::::::::::::::::::::::::::::footermenu1 CSS::::::::::::::::::::::::::::*/

#footermenu2 {
	width: 220px;
	margin-top: 0px;
	text-align:left;
}

#footermenu2 ul 
{
     width: 220px;
	list-style: none;
	margin: 0;
	padding: 0;
}

*#footermenu2 ul li 
{
    width: 220px;
    height: auto;
    padding:2px 0 5px 20px;
    font-family: 'franklingothicMCfont';
    font-size: 1.20em;
    color:#616b8f;
    font-weight:normal;
    letter-spacing: 0.03em;   
    margin:4px 0;
    background: url(../../App_Themes/ELPISCMS/images/arrow_01.png) no-repeat center left;
    border-bottom:1px solid #31374f;
}

*#footermenu2 ul li a
{
    width: 220px;
    font-family: 'franklingothicMCfont';
    font-size: 1.20em;
    color:#616b8f;
    font-weight:normal;
    letter-spacing: 0.03em;  
}
    
*#footermenu2 ul li a:hover
{
    width: 220px;
    font-family: 'franklingothicMCfont';
    font-size: 1.20em;
    color:#ffffff;
    font-weight:normal;
    letter-spacing: 0.03em;  
}
	